package cn.net.cpzslibs.prot.handset.bean.req;

import java.util.List;

public class Prot20047ReqBean {

	private List<String> label_id;
	private String id;
	private String account;
	
	public List<String> getLabel_id() {
		return label_id;
	}
	public void setLabel_id(List<String> label_id) {
		this.label_id = label_id;
	}
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getAccount() {
		return account;
	}
	public void setAccount(String account) {
		this.account = account;
	}
	
	
}
